美客多账单明细
POST
/basicOpen/multiplatformFinance/mercado/bill/list查询美客多账单明细,对应系统【财务】>【MercadoLibre】>【账单明细】数据。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/multiplatformFinance/mercado/bill/list | HTTPS | POST | 1 |
请求参数
sidsarray<any>storeTypesarray<any>sitesarray<any>currencyCodestring必填descriptionTypesarray<any>startDatestring必填endDatestring必填searchField1stringproductSearchValuestringproductSearchArrarray<any>searchField2stringorderSearchValuestringorderSearchArrarray<any>orderIdFilterTypesarray<any>offsetintegerlengthintegersortFieldstringsortTypestringincludedInSettlementboolean请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/multiplatformFinance/mercado/bill/list?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"sids": ["123456789012345678"],
"storeTypes": [1],
"sites": ["MX"],
"currencyCode": "USD",
"descriptionTypes": ["Payment"],
"startDate": "2026-01-01 00:00:00",
"endDate": "2026-01-31 23:59:59",
"searchField1": "msku",
"productSearchValue": "MSKU001",
"productSearchArr": ["MSKU001"],
"searchField2": "platformOrderNo",
"orderSearchValue": "ORDER001",
"orderSearchArr": ["ORDER001"],
"orderIdFilterTypes": [1],
"offset": 0,
"length": 20,
"sortField": "releaseDate",
"sortType": "DESC",
"includedInSettlement": true
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
totalCountinteger必填listarray<object>必填隐藏子属性
reportIdinteger必填companyIdinteger必填releaseDatestring必填sourceIdstring必填externalReferencestring必填recordTypestring必填descriptionstring必填netCreditAmountnumber必填netDebitAmountnumber必填grossAmountnumber必填sellerAmountnumber必填mpFeeAmountnumber必填financingFeeAmountnumber必填shippingFeeAmountnumber必填taxesAmountnumber必填couponAmountnumber必填currencystring必填installmentsstring必填paymentMethodstring必填taxDetailstring必填taxAmountTelconumber必填approvalDatestring必填posIdstring必填posNamestring必填externalPosIdstring必填storeId1string必填externalStoreIdstring必填taxesDisaggregatedstring必填shippingIdstring必填shipmentModestring必填orderIdstring必填packIdstring必填metadatastring必填effectiveCouponAmountnumber必填poiIdstring必填cardInitialNumberstring必填operationTagsstring必填itemIdstring必填bankOfOriginstring必填digitalWalletstring必填businessUnitstring必填subUnitstring必填balancestring必填payoutBankAccountNumberstring必填productSkustring必填saleDetailstring必填paymentMethodTypestring必填transactionIntentIdstring必填franchisestring必填issuerNamestring必填lastFourDigitsstring必填orderMpstring必填avkIdstring必填purchaseIdstring必填shippingOrderIdstring必填gmtCreatestring必填gmtModifiedstring必填storeNamestring必填othersobject必填includedInSettlementboolean必填saleQuantitystring必填refundQuantitystring必填totalSumobject必填隐藏子属性
netCreditAmountnumber必填netDebitAmountnumber必填grossAmountnumber必填sellerAmountnumber必填mpFeeAmountnumber必填financingFeeAmountnumber必填shippingFeeAmountnumber必填taxesAmountnumber必填couponAmountnumber必填currencystring必填taxAmountTelconumber必填effectiveCouponAmountnumber必填currencyIconstring必填totalCountinteger必填saleQuantitystring必填refundQuantitystring必填othersstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-08-05 12:00:00",
"data": {
"totalCount": 1,
"list": [
{
"reportId": 1,
"companyId": 1,
"releaseDate": "2026-01-01",
"sourceId": "SOURCE001",
"recordType": "Payment",
"description": "Payment",
"netCreditAmount": 100.00,
"netDebitAmount": 0.00,
"grossAmount": 100.00,
"currency": "USD",
"orderId": "ORDER001",
"productSku": "MSKU001",
"includedInSettlement": true
}
],
"totalSum": {
"netCreditAmount": 100.00,
"netDebitAmount": 0.00,
"grossAmount": 100.00,
"currency": "USD",
"totalCount": 1
}
},
"total": 1
}